Vulnerability & Exploit Database

Displaying all 2 entries

Results for: CVE-2017-9417 Back to search

Microsoft CVE-2017-9417: Broadcom BCM43xx Remote Code Execution Vulnerability Vulnerability

  • Severity: 7
  • Published: September 12, 2017

A remote code execution vulnerability exists when the Broadcom chipset in HoloLens improperly handles objects in memory. An attacker who successfully exploited this vulnerability could take control of an affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. T...

OS X update for Wi-Fi (CVE-2017-9417) Vulnerability

  • Severity: 8
  • Published: June 04, 2017

Broadcom BCM43xx Wi-Fi chips allow remote attackers to execute arbitrary code via unspecified vectors, aka the "Broadpwn" issue.